#giftpage-wrapper{
/*	margin: 0px auto 60px auto;
	padding: 20px 0 0 0;
	max-width: 1200px;
	min-width: 600px;*/
	color: #444444;
	font-size: 20px;
}
#gift-section-header{
	color: #444444;
}

.gift-section-wrapper{
	color: #799996;
	max-width: 600px;
	margin: 0px auto;
}

.required-input-ind{
	color: red;
}

#email-delivery{
	text-align: left;
	margin: 0 auto;
	max-width: 450px;
}

.tofrom-label{
	font-weight: bold;
	color: #1c939a;
}

.tofrom-section{
	margin: 0 0 30px 0;
	border: 1px solid rgba(121, 153, 150, 0.6);
	border-radius: 10px;
	padding: 15px;
	box-shadow: 3px 3px rgba(192, 192, 192, 0.3);
}

.tofrom-section-header{
	margin: 0 0 10px 0;
}
.gift-input{
	width: 400px;
}

.text-input{
	line-height: 20px;
	font-size: 16px;
	font-weight: bold;
	color: #999999;
	margin-top: 5px;
	padding: 5px;
	
	background-color: #fdfdfd;
	border: 1px solid #c1c1c1;
	border-radius: 2px;
	box-shadow: 0 0 3px rgba(0,0,0,0.1) inset;
}

.input-error-highlight{
	box-shadow: 0 0 3px 3px rgba(255,0,0,0.2);
	background-color: rgba(255,0,0,0.025);
	border: 1px solid rgba(255,0,0,0.2);
}

.input-error-msg{
	color: red;
	font-weight: normal;
	font-size: 85%;
}

#gift-message-input{
	resize: none;
}

#gift-message-length-display{
	font-size: 16px;
}

#confirm-gift-msg-header{
	margin: 20px 0 10px 0;
}

.input-unit{
	margin: 0 0 10px 0;
}




#products-display-ctn{
}

.product-row{
	text-align: center;
}

.product-button-ctn{
	margin: 0 auto;
	padding: 10px;
	width: 400px;
	display: inline-block;
	vertical-align: top;
}

.product-button-ctn a{
	text-decoration: none;
}

.product-info-ctn{
	display: inline-block;
}

.product-icon{
	width: 200px;
	height: 300px;
	margin: 0 auto;
}

.product-title-display{
	padding: 10px 0 10px 0;
	text-align: center;
	font-size: 20px;
	color: #1b839c;
}

.product-title-highlight{
	font-weight: bold;
	font-style: italic;
}

.product-status-ctn{
}

.product-price-ctn{
}

.product-price-display{
	color: #1b839c;
}

.purchase-button-ctn{
	margin: 0 auto;
}

.purchased-message-ctn{
	color: green;
	font-weight: bold;
}

#omw-classic-package-icon{
	background-image: url("../images/products/OMW-Book-Front-Cover-Small.jpg");
	background-size: 200px 300px;
}

.product-title-placeholder{
	background-image: url("../images/bookshelf/Bookshelf-Title-Placeholder-300x450.jpg");
	background-size: 200px 300px;
}

.checkmark-entity{
	display: inline-block;
	font-size: 21px;
}

#payment-security-message-ctn{
	text-align: center;
	margin: 20px auto 30px auto;
	color: #799996;
}

#payment-ssl-icon{
	position: relative;
	top: 6px;
}

.ssl-logo{
	background-position: center center;
	background-image: url("../images/external/comodo_secure_113x59_white.png");
	background-size: 113px 59px;	
	width: 83px;
	height: 56px;	
	display: inline-block;
	vertical-align: bottom;
}

#payment-processor-icon{
	position: relative;
	top: 1px;
}

.payment-processor-logo{
	background-image: url("../images/external/powered-by-stripe.png");
	background-size: 119px 26px;
	width: 119px;
	height: 26px;
	display: inline-block;
	vertical-align: bottom;
}

/*Navigation --------------*/
.form-nav-button{
	background-color: #69b1c3;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #83c9da 0%, #69b1c3 50%, #4f98aa  100%) repeat scroll 0 0;
	background: rgba(0, 0, 0, 0) -webkit-linear-gradient(270deg, #83c9da 0%, #69b1c3 50%, #4f98aa  100%) repeat scroll 0 0;	
    border: 1px solid #4790a3;			
	color: white;
    cursor: pointer;	
	
    border-radius: 8px;
    font-size: 18px;
    font-weight: bold;
    padding: 5px 20px;
    text-align: center;
}

.form-nav-button:hover{
	background-color: #79c1d3;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #93d9ea 0%, #79c1d3 50%, #5fa8ba  100%) repeat scroll 0 0;
	background: rgba(0, 0, 0, 0) -webkit-linear-gradient(270deg, #93d9ea 0%, #79c1d3 50%, #5fa8ba  100%) repeat scroll 0 0;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
}

.action-button{
    -moz-user-select: none;
    background-color: #f6e312;
    background-image: linear-gradient(180deg, #f6e312 0%, #f9c80d 100%);
    background-image: -webkit-linear-gradient(270deg, #f6e312 0%, #f9c80d 100%);	
	-webkit-appearance: none;
    border-color: #e9ac1a;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    box-sizing: border-box;
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    height: 34px;
    line-height: 26px;
    margin: 10px 0 0;
    overflow: visible;
    padding: 0 15px;
    text-decoration: none !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    white-space: nowrap;
    width: auto;
}

.action-button:hover{
    background-color: #fff322;
    background-image: linear-gradient(180deg, #fff322 0%, #f9cf14 100%);
    background-image: -webkit-linear-gradient(270deg, #fff322 0%, #f9cf14 100%);		
}

/*Purchase ----------------*/
.purchase-button{
   -moz-user-select: none;
	background-color: #199834;
	background: rgba(0, 0, 0, 0) linear-gradient(180deg, #2fc836 0%, #199834 50%, #167c29 100%) repeat scroll 0 0;	
	background: rgba(0, 0, 0, 0) -webkit-linear-gradient(270deg, #2fc836 0%, #199834 50%, #167c29 100%) repeat scroll 0 0;		

    border: 0 none;
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
	color: white;
	font-size: 18px;
	font-weight: bold;
    display: inline-block;
    overflow: hidden;
    padding: 10px 15px;
    text-decoration: none;
    visibility: visible !important;
	vertical-align: middle;
}

.purchase-button:hover{
	background-color: #29a844;
	background: rgba(0, 0, 0, 0) linear-gradient(180deg, #3fd846 0%, #29a844 50%, #268c39 100%) repeat scroll 0 0;	
	background: rgba(0, 0, 0, 0) -webkit-linear-gradient(270deg, #3fd846 0%, #29a844 50%, #268c39 100%) repeat scroll 0 0;		
}

/* Discounts --------------*/
.discount-code-input-ctn{
	margin: 30px 0 0 0;
}

.submit-discount-code-button{
   -moz-user-select: none;
	background-color: #69b1c3;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #83c9da 0%, #69b1c3 50%, #4f98aa  100%) repeat scroll 0 0;
	background: rgba(0, 0, 0, 0) -webkit-linear-gradient(270deg, #83c9da 0%, #69b1c3 50%, #4f98aa  100%) repeat scroll 0 0;	

    border: 0 none;
    border-radius: 5px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
    cursor: pointer;
	color: white;
	font-size: 14px;
	font-weight: bold;
    display: inline-block;
    overflow: hidden;
    padding: 5px 10px;
	margin: 5px 0 3px 3px;
    text-decoration: none;
    visibility: visible !important;
	vertical-align:	bottom;
}

.submit-discount-code-button:hover{
	background-color: #79c1d3;
	background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #93d9ea 0%, #79c1d3 50%, #5fa8ba  100%) repeat scroll 0 0;
	background: rgba(0, 0, 0, 0) -webkit-linear-gradient(270deg, #93d9ea 0%, #79c1d3 50%, #5fa8ba  100%) repeat scroll 0 0;

}

.error-display{
	color: red;
}

#submit-discount-code-message-ctn{
	padding: 10px 0;
	min-height: 1.4em;
}

#submit-discount-code-message-ctn:before{
	content:' ';
}

#discount-code-valid-message{
	color: #199834;
}

#discount-code-input-ctn{
	margin-top: 20px;
}

#promo-code-msg{
	margin-top: 20px;
}

/*Details -------------------*/
.product-details-ctn{
	margin: 20px 0;
}

.expandable-indicator{
	display: inline-block;
	font-size: 1em;
	vertical-align: middle;
	position: relative;
	left: 3px;
	top: -2px;
}

.right-arrow-indicator{
	height: 0;
	width: 0;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	border-left: 10px solid #799996;
}

.down-arrow-indicator{
	height: 0;
	width: 0;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-top: 10px solid #799996;
}

.details-stub{
	font-size: 16px;
	position: relative;
    user-select: none;
   -moz-user-select: none;	   
}

#omw-classic-buy-button-details-ctn{
	padding: 10px 15px 15px 15px;
	font-size: 16px;
//	color: #444444;
	text-align: left;
//	top: 40px;
//	display: block;
}

.product-details-content-ctn{
	padding: 15px 0;
	text-align: left;
}


.buy-button{
}

.print-page-button{
	text-decoration: underline;
	color: #1b839c;
}

#payment-response-ctn{
	margin: 0 auto;
	padding: 100px 0 150px 0;
	text-align: center;
	font-size: 20px;
	color: #444444;
}

#main-error-ctn{
	color: #1b839c;
}

#main-msg-ctn{
	margin: 0 10px 20px 10px;
	font-size: 20px;
	font-weight: bold;
}

#oops{
	font-size: 32px;
	font-weight: bold;
}

#no-charge-made-ctn{
	padding: 20px;
}

#try-again-instructions{
	font-weight: normal;
}

#error-msg-ctn{
	margin: 0 0 40px 0;
}

#try-again-button-ctn{
	padding-bottom: 20px;
}

#or-ctn{
	padding: 0 20px 20px 20px;
}

#return-url-ctn{
}

#main-confirm-ctn{
	margin: 0 0 20px 0;
	font-size: 32px;
	font-weight: bold;
	color: #1b839c;
}

#appreciate-ctn{
	color: #444444;
}

#payment-details-ctn{
	margin: 50px auto;
	max-width: 550px;
//	border: 1px solid black;
}

/*Payment Details ---------*/
#payment-details-ctn{
}

#payment-details-header{
	margin: 0 auto;
	padding: 20px;
	font-weight: bold;
}

#payment-details-save-prompt{
	padding: 20px;
}

#purchase-conf-ctn{
	width: 90%;
	max-width: 600px;
	margin: 0 auto;
	text-align: left;
}

#statement-appearance-message-ctn{
	text-align: center;
	margin: 40px auto 0;
	width: 90%;
}

.paid-product-details{
	padding: 5px;
	color: #777777;
}
.paid-product-detail-title{
	font-weight: bold;
	color: #444444;	
}

/*
.popup-stub{
	padding: 10px 0 10px 0;
	margin: 0 0 20px 0;
	position: relative;
	left: 0;
	right: 0;
	font-size: 10px;
	color: blue;
	text-align: center;
	cursor: pointer;
	z-index: 100;
}


.popup-ctn{
	display: none;
	position: absolute;
	top: 10px;
	left: 0;
	background-color: white;
	border: 1px solid;
	
	border-color: rgba(0, 0, 0, 0.45) rgba(0, 0, 0, 0.45) #666;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);		
}
.popup-ctn:before, .popup-ctn:after{
	content: '';
    display: block;
    position: absolute;
	bottom: 100%;
    width: 0;
    height: 0;
    border-style: solid;
}

.popup-ctn:before{
	left: 250px;
	border-color: transparent transparent #666 transparent;
	border-width: 10px;
}

.popup-ctn:after {
    left: 251px;
    border-color: transparent transparent white transparent;
    border-width: 9px;
}
*/

.wait-animation{
	background-image: url("../images/loading.gif");
	display: inline-block;
	width: 43px;
	height: 11px;
}
